/web/bundles/
/web/uploads/
!web/uploads/.gitkeep
/app/bootstrap.php.cache
/app/cache/*
/app/config/parameters.yml
/app/logs/*
!app/cache/.gitkeep
!app/logs/.gitkeep
/app/phpunit.xml
/build/
/vendor/
/bin/

/.idea/
/.php_cs.cache
